/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.orange, header, header a {color: #ffb703}
.header-top {border-bottom: 1px solid #292929;}
/* li.cart-item {display: none;} */
.header-tag {font-size: 162%; margin-left: -10px;}
/* #menu-item-41 {display: none;} */

.mainheader-img .img {max-width: 1270px; margin: 0 auto;}

/* .header-nav-main.nav-right, #menu-item-41 {display: none;} */
.nav>li>a:hover, .nav>li.active>a, .nav>li.current>a, .nav>li>a.active, .nav>li>a.current, .nav-dropdown li.active>a, .nav-column li.active>a, .nav-dropdown>li>a:hover, .nav-column li>a:hover {
    color: rgb(255, 183, 3);
}
.nav>li>a:hover {color: #fff;}
.mainheader-img .img { margin: 0 auto; padding: 32px 0; position: relative; z-index: 1;}
.headtext {
background: #000;
    min-width: 300px;
    max-width: 787px;
    margin: -13% auto 4%;
    padding: 4% 4%;
    text-align: center;
    position: relative;
    z-index: 2;
}
span.featuretext {font-size: 4rem; text-transform: uppercase; line-height: 1.1; font-weight: 900; word-spacing: -8px;}
.intropara {padding: 5% 10% 0; margin-top: 4%;}

.titles .col {padding: 60px 0;}
h2.blackhead {color: #ffb703;font-size: 4rem;margin: 0;}

h1.larger {font-size: 489%; line-height: 1;}

.packagetext {}
.minitro {margin: 0; text-transform: uppercase; font-size: 80%;}

h2.packintro { font-size: 280%; line-height: 1; }

.packagetext ul {margin-left: 24px;}

.smaller {font-size: 40%;}
.composite_form .step_title_wrapper {margin-bottom: 0 !important;}

#component_1491865368, #component_1491869368 {float: none;height: inherit; width: 100%;}

#component_1491865368 .component_content, #component_1491869368 .component_content {display: none;}

.single-product .component .component_inner, .single-product .composite_wrap {
    padding-bottom: 0em;
}

.composite_form .component {
    border-bottom: 1px solid #dadada;
    margin: 17px 0;
}
.composite_form .component:nth-child(odd)  {
   margin-left: 1%;
}
/* form */
/* .gform_wrapper .top_label .gfield_label {display: none;} */

#field_1_6 .gfield_label {display: block;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #333;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #333;
}
:-moz-placeholder { /* Firefox 18- */
  color: #333;
}
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 3px;
}


.models {font-size: 75%;line-height: 18px;display: block;}

.page .gform_wrapper ul li.field_description_below div.ginput_container_radio {
    margin-top: 0;
    margin-bottom: 24px;
}
select#input_2_6 {
    width: initial;
    padding: 0 19px;
}

.composite_form .component {
    width: 48%;
    float: left;
}

.product-addon p.form-row {
  display: inline-block;
}

.component_table_item .component_table_item_indent {
    padding-left: 0;
}

.postid-227 .first.active {width: 100%; height: auto;}
/* .component_content .component_summary {display: none;} */

/* radio buttons */
.gform_wrapper ul.gfield_radio li {
    padding: 0!important;
    display: inline;
    margin-left: -3px !important;
}
.gform_wrapper .ginput_container_radio .gfield_radio input[type="radio"] {
  display: none;
}

.gform_wrapper .ginput_container_radio .gfield_radio label {
  font-weight: 100;
  background-color: #ddd;
  padding: 4px 11px;
  cursor: pointer;
}

.gform_wrapper .ginput_container_radio .gfield_radio input[type="radio"]:checked+label {
  background-color: #ffb703;font-weight: 100;
}
.gform_wrapper .ginput_container_radio .gfield_radio input[type="radio"]:checked+label:before {
  content:  "\2713 ";
  padding-right: 4px;
}

.woocommerce-tabs .nav>li.active>a, .woocommerce-tabs .nav>li>a:hover {
  color: rgb(17, 17, 17);
}
h2.yikes-custom-woo-tab-title {display: none;}
.home .col-inner ul {margin-left: 20px;}

a.quoteb {    display: inline-block;
    background: #000;
    color: #fff;
    padding: 0 10px;
    border-radius: 1px;
  transition: box-shadow .3s, background-color .3s, color .3s, opacity .3s, -webkit-transform .3s;
    transition: transform .3s, box-shadow .3s, background-color .3s, color .3s, opacity .3s;
    transition: transform .3s, box-shadow .3s, background-color .3s, color .3s, opacity .3s, -webkit-transform .3s;}

a.quoteb:hover {box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.22);}

.lightbox-by-id {max-width: 820px !important;}

/* newsletter popup */
#header-newsletter-signup .text-box.banner-layer.x10.md-x10.lg-x10.y50.md-y50.lg-y50.res-text {
    width: 77% !important;
}
#header-newsletter-signup .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {width: 100%;}
#header-newsletter-signup .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 16px;
    width: 48%;
    float: left;
    clear: none;
}
#field_3_2 {width: 96% !important;}

.woocommerce-password-strength, .woocommerce-password-hint {display: none;}

body #header-newsletter-signup .gform_wrapper ul li.gfield {margin: 0 !important;}

@media only screen and (max-width: 570px) {
   .composite_form .component {
    width: 100%;
    float: none;
    height: inherit;
  }
}
